<!DOCTYPE html>
<html lang="en">
<head>
    

    {% with custom_css="./css/document-custom.css", title="Dokumenten-Editor", select2=true, semantic=true %}
    {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}

</head>
<body class="az-body">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}

{% with
    show_logo=true,
    logo='/style-global/img/icons/clipboard.png',
    show_title=true,
    title= "Dokumentation",
    show_mobilelogo=true,
    mobilelogo = "/style-global/img/icons/clipboard.png",
    index_link = "/documentation/index.html",
    show_help_icon=true,
    help_icon_permission="frontend.documentation.dashboard",
    show_news_icon=false,
    show_apps_menu_icon=true,
    show_profile_menu_icon=true
    %}
        {% include 'snippets/parametric/pb-header-menu.tpl' %}
{% endwith %}

    <div class="az-content az-content-doc az-content-contacts pd-b-0">
        <div class="container">
            <div class="az-content-left az-content-left-contacts">
                {% include 'documentation/snippets/list-view.tpl' %}
            </div>

            <div id="azDocBody" class="az-content-body az-content-body-contacts">

                <!-- default screen -->
                    <section class="py-5 pl-5">
                        <div class="container">
                            <div class="row align-items-center">
                                <div class="col-md-6">
                                    <img src="/style-global/img/illustrations/documentation-default.png" alt="Documente" class="img-fluid" width="535px">
                                </div>
                                <div class="col-md-6">
                                    <h6 class="font-weight-bold tx-indigo mb-20px">Schnelle Notizen überall und jederzeit.</h6>
                                    <h2 class="font-weight-bold mb-20px">Das Tool zum Erstellen
                                        <br>und Teilen von Dokumenten und Notizen
                                    </h2>
                                    <p class="text-muted mb-20px">Erstelle ein neues Dokument oder Notiz. Öffne und bearbeite eine vorhandenen Eintrag aus der Liste. Nach dem Speichern steht die neuen Version allen zugelassenen Benutzern zur Verfügung.</p>
                                    <ul class="list-ckeck-soft mb-30px">
                                        <li>Ideen, Links, To-Do-Listen oder Klartext festhalten</li>
                                        <li>Hilft Text sofort zu schreiben und zu bearbeiten</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </section>
            </div>
            <input type="hidden" id="document_id" value=""/>
        </div>
    </div> <!-- az-content -->

    {% include 'snippets/CopyRight.tpl' %}
    <!-- az-footer -->

<!-- history item snippit -->
<div id="history-item" style="display: None;">
    <li>
        <span class="font-weight-bold">[{history-type}]</span> von
        <span class="font-weight-bold"> [{history-creator}]</span>
        <span class="d-block float-md-right">[{history-time}]</span>
        <p>[{history-detail}]</p>
    </li>
</div>

{% with select2=true, bootstrapdatetimepicker=false, momentjs=true, perfectscrollbar=true, semantic=false %}
    {% include 'snippets/global-script-include.tpl' %}
{% endwith %}
<script src="/style-global/lib/semantic-ui-css/components/dropdown.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/semantic-ui-css/components/transition.min.js?v=[cs_version]"></script>

{% with circuit="document-manager-editor-circuit" %}
{% include 'snippets/framework-script.tpl' %}
{% endwith %}


</body>
</html>
